<style type="text/css">
.default
{
}
a.navtitle
{
    color: black;
    font-family: arial, verdana,times new roman;
    font-size: 10pt;
    font-style: normal;
    line-height: 14pt;
    text-align: center;
    text-decoration: none;
}
a.navtitle:visited
{
    color: black;
    font-family: arial, verdana,times new roman;
    font-size: 10pt;
    font-style: normal;
    line-height: 14pt;
    text-align: center;
    text-decoration: none;
}
a.navtitle:hover
{
    color: red;
    font-family: arial, verdana,times new roman;
    font-size: 10pt;
    font-style: normal;
    line-height: 14pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext:visited
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext:hover
{
    color: red;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext2
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext2:visited
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navbartext2:hover
{
    color: white;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.navlisthead
{
    color: darkblue;
    font-size: 11pt;
    line-height: 14pt;
    text-decoration: none;
    font-style: normal;
}
a.navlisthead:visited
{
    color: darkblue;
    font-size: 11pt;
    line-height: 14pt;
    text-decoration: none;
    font-style: normal;
}
a.navlisthead:hover
{
    color: red;
    background-color: oldlace;
    font-size: 11pt;
    line-height: 14pt;
    text-decoration: none;
    font-style: normal;
}
a.navlistnormal
{
    color: indigo;
    font-size: 8pt;
    line-height: 10pt;
    text-decoration: none;
}
a.navlistnormal:visited
{
    color: indigo;
    font-size: 8pt;
    line-height: 10pt;
    text-decoration: none;
}
a.navlistnormal:hover
{
    color: darkblue;
    font-size: 8pt;
    line-height: 10pt;
    text-decoration: none;
}
a.footerlink
{
    color: oldspice;
    font-size: 9pt;
    font-style: italic;
    text-decoration: none;
}
a.footerlink:visited
{
    color: oldspice;
    font-size: 9pt;
    font-style: italic;
    text-decoration: none;
}
a.footerlink:hover
{
    background-color: white;
    color: black;
    font-size: 9pt;
    font-style: italic;
}
a.head2
{
    color: white;
    font-size: 10pt;
    font-style: normal;
    text-decoration: none
    line-height: 10pt;
}
a.head2:visited
{
    color: white;
    font-size: 10pt;
    font-style: normal;
    text-decoration: none
    line-height: 10pt;
}
a.head2:hover
{
    color: orange;
    background-color: transparent;
    font-size: 10pt;
    font-style: normal;
    text-decoration: none;
}

a.prodnav
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.prodnav:visited
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
a.prodnav:hover
{
    color: red;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    text-decoration: none;
}
</style>
